## geos 0.0.1

=== DESCRIPTION ===
Package: geos
Title: Open Source Geometry Engine ('GEOS') R API
Version: 0.0.1
Authors@R: 
    c(
      person(given = "Dewey",
             family = "Dunnington",
             role = c("aut", "cre"),
             email = "dewey@fishandwhistle.net",
             comment = c(ORCID = "0000-0002-9415-4582")),
       person(given = "Edzer",
              family = "Pebesma",
              role = c("aut"),
              email = "edzer.pebesma@uni-muenster.de",
              comment = c(ORCID = "0000-0001-8049-7069"))
    )
Description: Provides an R API to the Open Source Geometry Engine
  ('GEOS') library (<https://trac.osgeo.org/geos/>) and a vector format 
  with which to efficiently store 'GEOS' geometries. High-performance functions 
  to extract information from, calculate relationships between, and
  transform geometries are provided. Finally, facilities to import 
  and export geometry vectors to other spatial formats are provided.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat (>= 2.1.0), wk, vctrs, sf, wkutils
Imports: libgeos (>= 3.8.1-2)
URL: https://paleolimbot.github.io/geos/,
        https://github.com/paleolimbot/geos/
BugReports: https://github.com/paleolimbot/geos/issues
LinkingTo: libgeos
NeedsCompilation: yes
Packaged: 2020-08-07 15:32:19 UTC; dewey
Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
  Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
Repository: CRAN
Date/Publication: 2020-08-13 09:10:02 UTC
