## geos 0.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geos
 Title: Open Source Geometry Engine ('GEOS') R API
-Version: 0.0.2
+Version: 0.1.0
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -22,18 +22,17 @@
   and export geometry vectors to other spatial formats are provided.
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
-Suggests: testthat (>= 2.1.0), wk, vctrs, sf, wkutils
-Imports: libgeos (>= 3.8.1-2)
+Suggests: testthat (>= 2.1.0), vctrs, sf, wkutils
+Imports: libgeos (>= 3.8.1-4), wk (>= 0.4.1)
 URL: https://paleolimbot.github.io/geos/,
         https://github.com/paleolimbot/geos/
 BugReports: https://github.com/paleolimbot/geos/issues
-LinkingTo: libgeos
+LinkingTo: libgeos, wk
 NeedsCompilation: yes
-Packaged: 2021-01-04 12:30:11 UTC; dewey
+Packaged: 2021-05-03 16:59:50 UTC; dewey
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
 Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
 Repository: CRAN
-Date/Publication: 2021-01-04 15:30:10 UTC
+Date/Publication: 2021-05-03 17:20:03 UTC
