## geos 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geos
 Title: Open Source Geometry Engine ('GEOS') R API
-Version: 0.1.2
+Version: 0.1.3
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -23,16 +23,17 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 RoxygenNote: 7.1.2
-Suggests: testthat (>= 2.1.0), vctrs, sf, wkutils
+Suggests: testthat (>= 3.0.0), vctrs, sf
 Imports: libgeos (>= 3.8.1-4), wk (>= 0.4.1)
 URL: https://paleolimbot.github.io/geos/,
         https://github.com/paleolimbot/geos/
 BugReports: https://github.com/paleolimbot/geos/issues
 LinkingTo: libgeos, wk
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2021-10-21 15:06:19 UTC; deweydunnington
+Packaged: 2021-11-07 00:13:04 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
 Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
 Repository: CRAN
-Date/Publication: 2021-10-22 08:50:05 UTC
+Date/Publication: 2021-11-07 05:10:03 UTC
