## geos 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geos
 Title: Open Source Geometry Engine ('GEOS') R API
-Version: 0.1.3
+Version: 0.2.0
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -15,14 +15,15 @@
               comment = c(ORCID = "0000-0001-8049-7069"))
     )
 Description: Provides an R API to the Open Source Geometry Engine
-  ('GEOS') library (<https://trac.osgeo.org/geos/>) and a vector format 
+  ('GEOS') library (<https://libgeos.org/>) and a vector format 
   with which to efficiently store 'GEOS' geometries. High-performance functions 
   to extract information from, calculate relationships between, and
   transform geometries are provided. Finally, facilities to import 
   and export geometry vectors to other spatial formats are provided.
 License: MIT + file LICENSE
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
+SystemRequirements: C++11
 Suggests: testthat (>= 3.0.0), vctrs, sf
 Imports: libgeos (>= 3.8.1-4), wk (>= 0.4.1)
 URL: https://paleolimbot.github.io/geos/,
@@ -31,9 +32,9 @@
 LinkingTo: libgeos, wk
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2021-11-07 00:13:04 UTC; deweydunnington
+Packaged: 2022-09-03 01:49:02 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
 Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
 Repository: CRAN
-Date/Publication: 2021-11-07 05:10:03 UTC
+Date/Publication: 2022-09-03 06:30:06 UTC
