## geos 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geos
 Title: Open Source Geometry Engine ('GEOS') R API
-Version: 0.2.3
+Version: 0.2.4
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -31,9 +31,9 @@
 LinkingTo: libgeos, wk
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-05-29 15:46:04 UTC; deweydunnington
+Packaged: 2023-11-30 02:22:08 UTC; deweydunnington
 Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
   Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
 Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
 Repository: CRAN
-Date/Publication: 2023-05-31 22:40:02 UTC
+Date/Publication: 2023-11-30 05:50:03 UTC
