## geos 0.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: geos
 Title: Open Source Geometry Engine ('GEOS') R API
-Version: 0.2.4
+Version: 0.2.5
 Authors@R: 
     c(
       person(given = "Dewey",
@@ -22,18 +22,19 @@
   and export geometry vectors to other spatial formats are provided.
 License: MIT + file LICENSE
 Encoding: UTF-8
-RoxygenNote: 7.2.3
-Suggests: testthat (>= 3.0.0), vctrs, sf
-Imports: libgeos (>= 3.8.1-4), wk (>= 0.4.1)
+RoxygenNote: 7.3.2
+Suggests: testthat (>= 3.0.0), vctrs, terra, sf
+Imports: libgeos (>= 3.8.1-4), methods, wk (>= 0.4.1)
 URL: https://paleolimbot.github.io/geos/,
-        https://github.com/paleolimbot/geos/
+        https://github.com/paleolimbot/geos
 BugReports: https://github.com/paleolimbot/geos/issues
 LinkingTo: libgeos, wk
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-11-30 02:22:08 UTC; deweydunnington
-Author: Dewey Dunnington [aut, cre] (<https://orcid.org/0000-0002-9415-4582>),
-  Edzer Pebesma [aut] (<https://orcid.org/0000-0001-8049-7069>)
+Packaged: 2025-12-19 04:48:10 UTC; deweydunnington
+Author: Dewey Dunnington [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-9415-4582>),
+  Edzer Pebesma [aut] (ORCID: <https://orcid.org/0000-0001-8049-7069>)
 Maintainer: Dewey Dunnington <dewey@fishandwhistle.net>
 Repository: CRAN
-Date/Publication: 2023-11-30 05:50:03 UTC
+Date/Publication: 2025-12-19 09:30:02 UTC
