## geos 3.2.2

=== debian/changelog ===
geos (3.2.2-1) unstable; urgency=low

  [ Alan Boudreault ]
  * New upstream release.
	
  [ Francesco Paolo Lovergine ]
  * Policy set to 3.9.1, without changes.
  * Merged log for post squeeze release.
  * Repository moved to git and changed Vcs-* fields as required.
  * Source format moved to 3.0 with quilt support.
  * Policy changed to 3.9.1, without changes.
  * Added ${misc:Depends} to bin pkgs due to dh use.
  * Added -dbg package for debugging symbols.
    (closes: #582273)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 03 Mar 2011 13:40:04 +0100

geos (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Removed kobold among uploaders because no more active on DebianGIS packages.
  * Policy bumped to 3.8.3, without changes.
  * Changed a bit debian/rules to manage RC patch version.
  * Now, it does not install libtool helper file .la, as currently deprecated. 
  * Revised licenses around and updated the debian/copyright file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 21 Jan 2010 17:05:45 +0100

geos (3.1.1-1) unstable; urgency=low

  * New upstream release (bug fixes only).
  * Added me as an uploader.
  * Policy bumped to 3.8.2 (no changes).
  * Introduced a debian/control.in template to version automagically 
    the C++ binding package and dependencies.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 26 Jun 2009 14:28:42 +0200

geos (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * This version includes also a missing header inclusion, which caused FTBFS
    on armel. (Closes: #520447)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 27 Mar 2009 15:54:54 +0100

geos (3.0.3-2) unstable; urgency=low

  * debian/control: do not build the python bindings, they are deprecated by
    upstream and superseded by python-shapely.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 06 Mar 2009 13:28:29 +0100

geos (3.0.3-1) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * New upstream release.
  * Updated debian/copyright adding copyright notice [lintian].
  * Policy bumped to 3.8.0 (no changes)
  * C++ version bumped in package name.
  * Updated homepage fields in debian/control to reflect moving into OSGeo
    infrastracture.
  * Watch file updated.
    (closes: #504470)
  * Patch gcc43.dpatch removed, merged upstream.
  * Moved to debhelper level 7. 
  * Some minor clean up in debian/rules.

  [ Fabio Tranchitella ]
  * debian/control: added libgeos-ruby1.8 and python-geos. (Closes: #509679)
  * debian/copyright: updated.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 05 Mar 2009 20:18:57 +0100

geos (3.0.0-5) unstable; urgency=low

  * debian/rules: fixed a FTBFS on arm eabi; patch from Riku Voipio.
    (Closes: #480345)

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 May 2008 12:33:47 +0200

geos (3.0.0-4) unstable; urgency=low

  * [PATCH] gcc4.3.dpatch added to manage GCC 4.3 issue.
    (closes: #456089)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 10 Apr 2008 14:27:56 +0200

geos (3.0.0-3) unstable; urgency=low

  * debian/rules: the library itself (.so file) shouldn't be in the -dev
    package. (Closes: #471745)

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 20 Mar 2008 08:30:03 +0100

geos (3.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 19 Mar 2008 19:18:41 +0100

geos (3.0.0-1) experimental; urgency=low

  [ Francesco Paolo Lovergine ]
  * Added Vcs-* fields to debian/control
  * Policy bumped to 3.7.3 without changes
  * Removed Steve Halasz among Uploaders (last contribute is almost 2 years ago).
  * Fixed debian/watch.
    (closes: #460009)
  * Now using ${binary:Version} instead of obsoleted ${Source-Version}

  [ Fabio Tranchitella ]
  * New upstream release. (Closes: #458893, #456089)
  * Renamed binary package libgeos2c2a to libgeos-3.0.0 for C++ ABI transition.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 28 Jan 2008 17:42:00 +0100

geos (2.2.3-4) unstable; urgency=low

  [ Fabio Tranchitella ]
  * debian/watch: fixed.

  [ Paul Wise ]
  * Switch to the new Homepage field

  [ Francesco Paolo Lovergine ]
  * Fixed lintian error: debian-rules-ignores-make-clean-error  

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 17 Oct 2007 12:30:10 +0200

geos (2.2.3-3) unstable; urgency=low

  * debian/control: move doxygen from build-depends-indep to build-depends.

 -- Fabio Tranchitella <kobold@debian.org>  Mon,  6 Nov 2006 21:35:52 +0100

geos (2.2.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules: added -V switch to dh_makeshlibs, since 2.2.3 doesn't bump
    the SONAME but provides new functions. Packages which depend on this
    version or above should have a versioned build-dependency on this release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed,  1 Nov 2006 08:46:54 +0100

geos (2.2.3-1) experimental; urgency=low

  * New upstream release. (Closes: #370498)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 10 Oct 2006 19:56:09 +0200

geos (2.2.1-1) unstable; urgency=low

  [ Steve Halasz ]
  * New upstream release
  * Convert to team maintenance by DebianGIS group
  * 2.2.1 introduces a new C API in the libgeos-c1 package
  * Apply patch from Martin Michlmayr for FTBFS with g++
    (Closes: #356111)
  * Don't put empty ChangeLog file in packages	

  [ Paul Wise ]
  * Add homepages to the package descriptions.
  * Add a watchfile

  * Upload sponsored by Peter Reinholdtsen

 -- Steve Halasz <debian@adkgis.org>  Sun, 15 Jan 2006 13:53:40 +0800

geos (2.1.4-2) unstable; urgency=low

  * Rename to libgeos2c2a for the libstdc++ transition.
    Transitions are fun. Wheeeeee!

 -- Steve Halasz <debian@adkgis.org>  Fri, 18 Nov 2005 13:22:44 -0500

geos (2.1.4-1) unstable; urgency=low

  * New upstream release

 -- Steve Halasz <debian@adkgis.org>  Sat,  5 Nov 2005 20:15:22 -0500

geos (2.1.3-2) unstable; urgency=low

  * libgeos-dev should depend on libgeos2c2 rather than libgeos2

