=== debian/watch ===
version=3
http://download.osgeo.org/geos/geos-([\d\.]+)\.tar\.bz2	debian	uupdate
